package org.dive4elements.river.exports;


/**
 * A ChartInfoGenerator that generates meta information for specific computed
 * discharge curves.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class ComputedDischargeCurveInfoGenerator extends ChartInfoGenerator {

    public ComputedDischargeCurveInfoGenerator() {
        super(new ComputedDischargeCurveGenerator());
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
